dateApplied: '2024-10-15 15:09:08'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1708000656
        to: 1729001348
  -
    message: 'Change settings for plugin “seo”'
    changed:
      plugins.seo.settings.description:
        from: null
        to: ''
      plugins.seo.settings.facebookAppId:
        from: null
        to: ''
      plugins.seo.settings.metaTemplate:
        from: null
        to: ''
      plugins.seo.settings.removeAlternateUrls:
        from: null
        to: ''
      plugins.seo.settings.robots.0:
        from: null
        to: noindex
      plugins.seo.settings.robots.1:
        from: null
        to: nofollow
      plugins.seo.settings.robots.2:
        from: null
        to: noarchive
      plugins.seo.settings.robots.3:
        from: null
        to: nosnippet
      plugins.seo.settings.robots.4:
        from: null
        to: notranslate
      plugins.seo.settings.robots.5:
        from: null
        to: noimageindex
      plugins.seo.settings.sitemapLimit:
        from: 1000
        to: '1000'
      plugins.seo.settings.socialImage:
        from: null
        to: ''
      plugins.seo.settings.title.0.__assoc__.0.1:
        from: 1
        to: '1'
      plugins.seo.settings.title.0.__assoc__.1.1:
        from: 0
        to: '0'
      plugins.seo.settings.title.1.__assoc__.0.1:
        from: 2
        to: '2'
      plugins.seo.settings.title.1.__assoc__.1.1:
        from: 1
        to: '1'
      plugins.seo.settings.twitterHandle:
        from: null
        to: ''
